
@font-face {
    font-family: 'btcurve-bold';
    src: url('../fonts/BTCurve_W_Bd.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BTCurve_W_Bd?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BTCurve_W_Bd.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/BTCurve_W_Bd.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/BTCurve_W_Bd.svg#svgFontName') format('svg'); /* Legacy iOS */
  }

  @font-face {
    font-family: 'btcurve-headline';
    src: url('../fonts/BTCurve_W_Headline.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BTCurve_W_Headline?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BTCurve_W_Headline.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/BTCurve_W_Headline.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/BTCurve_W_Headline.svg#svgFontName') format('svg'); /* Legacy iOS */
  }

  @font-face {
    font-family: 'btcurve';
    src: url('../fonts/BTCurve_W_Rg.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BTCurve_W_Rg?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BTCurve_W_Rg.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/BTCurve_W_Rg.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/BTCurve_W_Rg.svg#svgFontName') format('svg'); /* Legacy iOS */
  }  

.cmp-hero {
    background: url(../images/help_support_hero.jpg) no-repeat center center!important;
}
.help-home p,.help-home a,.help-home span {
    font-family: 'btcurve', Arial, Helvetica, sans-serif;
    font-size: 16px;
}

h1, h2 {
    font-family: 'btcurve-headline', Arial, Helvetica, sans-serif;       
}

h3 {
    font-family: 'btcurve-headline', Arial, Helvetica, sans-serif;       
    color: #5514B4;
}

.search-tool .button { /* NOTE: do not use the hover state that is displayed! This button class does NOT have a hover state. the current hover state is inherited from the css stylesheet.   */
    background: #FF80FF!important;
    color: #000!important;
}

.common-sugg ul li a {
    background: #ffffff!important;
    color: #5514B4!important; 
    border: none!important;
}

  .card {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 20px;

    position: absolute;
    width: 372px;
    height: 204px;
    left: 142px;
    top: 593px;

    /* Core/White */

    background: #FFFFFF;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
    border-radius: 12px;

}

/* Frame 1 */


/* Auto Layout */

.card-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px;

    position: static;
    width: 244px;
    height: 164px;
    left: 20px;
    top: 20px;


    /* Inside Auto Layout */

    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 1;
    margin: 0px 20px;
}

.help-home .content-wrap .help-home-container .product-row .columns .panel {
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
    border-radius: 12px;
    min-height: 204px!important;
}

.help-home .content-wrap .help-home-container .product-row .columns .panel h3 {
    border: none!important  ;
}

.help-home .content-wrap .help-home-container .product-row {
    background-color: #FFFFFF!important;
}

/* card content */

.card-title {
    position: relative; 
    float: left; 
    width: 100%; 
    height: 50px;
    text-align: left;
}

.card-title h3 {
    text-align: left!important;
    font-size: 32px!important;
}

.desc-container {
    position: relative; 
    display: block; 
    float: left; 
    width: 73%;    
}

.desc-container p {
    position: relative; 
    display: block; 
    height: auto!important;
}

.card-cta {
    position: relative;
	float: left; 
    width: 100%;
    text-align: left;
}

.card-cta a:hover {
    text-decoration: underline;
}

.card-icon {
    display: block; 
    float: left; 
    width: 27%;
	position:relative;
	text-align:right;
}

.card-icon img{
	width:60px;
	height:60px;
}

/* popular articles */

.help-home-container h2 {
    margin: 32px 0 32px 0;
}

.popular-container, 
.instant-support-container {
    position: relative;
    display: block;
    text-align: center;

}

.popular-link-combined {
    position: relative; 
    display: block;
    text-align: left;
    margin-bottom: 10px;
}

.popular-link-part {
    position: relative; 
    display: inline-block;
}


.popular-link-part img {
    width: 32px;
    height: auto;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

/* instant support */

.help-home .content-wrap .help-home-container .product-row .columns .instant-support {
    background-color: #FFFFFF;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 0px!important;
    min-height: 385px!important;
    margin-bottom: 20px;

}


.help-home .content-wrap .help-home-container .product-row .columns .instant-support img {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.instant-support-border {
    width: 100%; margin-top: 32px; border-top: 2px solid #2A2A2A;
}

/* other options */

.help-home .content-wrap .help-home-container .product-row .columns .panel-other {
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
    border-radius: 0px;
    min-height: 220px!important;
    border: 0px;
}

.desc-container-instantsupport {
    position: relative; 
    display: block; 
    float: left; 
    width: 100%;  
    text-align: left;  
}


.card-title-other {
    position: relative; 
    float: left; 
    width: 100%; 
    height: auto;
    text-align: left;
}

.card-title-other h3 {
    text-align: left!important;
    font-size: 32px!important;
    margin: 0px 0 20px 0;
}



/* misc */

.padding-20 {
    padding: 10px 20px 0px 20px!important;
}

.panel-other .padding-20 {
    padding: 10px 0px 0px 0px!important;
}

select {
    height: 2.16667rem;
    padding: 0.44444rem 1.33333rem 0.44444rem 0.44444rem;
    border: 1px solid rgb(208, 208, 208);
    margin: 0px 0px 0.88889rem;
    font-size: 0.8rem;
    font-family: inherit;
    line-height: normal;
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
    border-radius: 4px;
    appearance: none;
    background-image: url(data:image/svg+xml;utf8,<svg xmlns='https://urldefense.com/v3/__http://www.w3.org/2000/svg__;!!GF_29dbcQIUBPA!guC7zs_xbzdmkTuEbj12JmgLQBkC4p-4Snkz95p05EqD5C2BCynrT-epo4HNSSu4qg$ [w3[.]org]' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%2851, 51, 51%29'></polygon></svg>);
    background-size: 9px 6px;
    background-position: right -0.88889rem center;
    background-origin: content-box;
    background-repeat: no-repeat;
}

.help-home .more-helpful .component-checkoutv2-step-editor-form-select select {
    border: 1px solid #666;
    color: #000;
    border-radius: 5px;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-family: bt-regular,Calibri,sans-serif;
    height: 39px;
}

.component-checkoutv2-step-editor-form-select:after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    transform: rotate(45deg);
    right: 18px;
    top: 41px;
    pointer-events: none;
}

.help-home .content-wrap .help-home-container .product-row .columns .panel:hover {
    box-shadow: 0px 8px 12px rgba(0, 0, 0, 0.4);
    border-radius: 12px;
	cursor:pointer;
}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left;
}

/*additional css for fixes*/
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.card-title {
    height: auto;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel {
    min-height: 295px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel h3{
		padding-bottom:0;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel p{
	height: auto;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .instant-support {
    min-height: 410px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel-other{
		min-height:170px!important;
	}
	.desc-container {
		width: 75%;
		padding-right:10px;
	}
	.card-icon {
		width: 25%;
		right:-10px;
	}
	.card-icon img{
		max-width:45px;
		max-height:45px;
	}
	.instant-support img{
		height:202px;
		width:100%;
	}
	.desc-container-instantsupport p{
		height:45px!important;
	}
}

@media screen and (min-width: 43em) and (max-width: 45.9375em) {

	.help-home .content-wrap .help-home-container .product-row .columns .panel {
    min-height: 250px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .instant-support {
    min-height: 384px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel-other{
		min-height:170px!important;
	}

}
@media screen and (min-width: 46em) and (max-width: 54.9375em) {

	.help-home .content-wrap .help-home-container .product-row .columns .panel {
    min-height: 223px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .instant-support {
    min-height: 370px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel-other{
		min-height:170px!important;
	}

}
@media screen and (min-width: 55em) and (max-width: 63.9375em) {

	.help-home .content-wrap .help-home-container .product-row .columns .panel {
    min-height: 204px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .instant-support {
    min-height: 370px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel-other{
		min-height:170px!important;
	}

}

@media screen and (max-width: 39.9375em) {
	.help-home .content-wrap .help-home-container .product-row .columns .instant-support img{
		max-height:200px;
		width:100%;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .instant-support p{
		height:auto!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel {
		min-height: 165px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .instant-support{
		min-height:355px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel-other{
		min-height:auto!important;
	}
	.help-home .content-wrap .help-home-container .other-panel .columns{
		margin-bottom:25px;
	}
	.card-icon img{
		width:45px;
		height:45px;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel h3{
		padding-bottom:0;
	}
	.card-title{
		height:auto;
	}
	.instant-support .card-title{
		height:50px;
	}
	.panel.instant-support .padding-20 {
		padding: 20px 20px 0px 20px!important;;
	}
}
@media screen and (max-width: 63.9375em) {
	.popular-large-supp{
		display:none;
	}
}

.panel-other .desc-container{
	width:100%;
}
.component-checkoutv2-step-editor-form-select {
    font-family: bt-regular,Calibri,sans-serif;
    width: 100%;
    max-width: 335px;
    position: relative;
    font-size: 16px;
}
.component-checkoutv2-step-editor-form-select select {
	border: 1px solid #666;
    color: #000;
    border-radius: 5px;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-family: bt-regular,Calibri,sans-serif;
    height: 39px;
}
.component-checkoutv2-step-editor-form-select:after
{
    top: 15px;
}
.component-checkoutv2-step-editor-form-select::before {
    top: 5px;
}
@media screen and (max-width: 39.9375em) {
	.component-checkoutv2-step-editor-form-select {
			max-width:none;
		}
	.cmp-hero{
		margin-bottom:20px;
	}
}

.help-home .content-wrap .help-home-container{
	max-width:65.96667rem;
}
.cmp-hero-row{
	max-width:66.96667rem!important;
}


/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1023px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	.help-home .content-wrap .help-home-container .product-row .columns .panel {
		min-height: 223px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .instant-support {
    min-height: 370px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel-other{
		min-height:170px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel h3{
		padding-bottom:0;
	}
	.desc-container {
		width: 75%;    
	}
	.card-icon {
		width: 25%;
	}
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1023px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	.help-home .content-wrap .help-home-container .product-row .columns .panel {
		min-height: 223px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .instant-support {
    min-height: 370px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel-other{
		min-height:170px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel h3{
		padding-bottom:0;
	}
	.desc-container {
		width: 75%;    
	}
	.card-icon {
		width: 25%;
	}
}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) { 
    .search_container {
        width: 83.3333%;
    }
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.help-home .content-wrap .help-home-container .product-row .columns .panel {
		min-height: 225px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .instant-support {
    min-height: 384px!important;
	}
	.help-home .content-wrap .help-home-container .product-row .columns .panel-other{
		min-height:220px!important;
	}
	.popular-link-combined{
		width:110%;
	}

}

/*font size changes*/
.bus_title{
	font-size:20px!important;
	line-height:28px;
}
.cmp-hero h1{
	font-size:56px;
	line-height:64px;
}
.common-sugg span{
	font-size:16px;
	line-height:24px;
}
.common-sugg a{
	font-size:18px;
	line-height:22.46px;
}
.content-wrap h3{
	font-size:32px;
	line-height:40px;
}
.other-panel h3{
	color:inherit;
}
.content-wrap h2{
	font-size:40px;
	line-height:48px;
}
.content-wrap p, .content-wrap a{
	font-size:16px;
	line-height:24px;
}
.popular-container a{
	font-size:20px;
	line-height:28px;
}

@media screen and (max-width: 39.9375em) {
.bus_title{
	font-size:20px!important;
	line-height:28px;
}
.cmp-hero h1{
	font-size:36px;
	line-height:44px;
}
.common-sugg span{
	font-size:16px;
	line-height:24px;
}
.common-sugg a{
	font-size:16px;
	line-height:19.97px;
}
.content-wrap h3{
	font-size:24px!important;
	line-height:32px;
}
.other-panel h3{
	color:inherit;
}
.content-wrap h2{
	font-size:28px!important;
	line-height:36px;
}
.content-wrap p{
	font-size:12px!important;
	line-height:16px;
}
.content-wrap a{
	font-size:16px;
	line-height:24px;
}
.popular-container a{
	font-size:16px;
	line-height:24px;
}
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
.bus_title{
	font-size:20px!important;
	line-height:28px;
}
.cmp-hero h1{
	font-size:40px;
	line-height:48px;
}
.common-sugg span{
	font-size:16px;
	line-height:24px;
}
.common-sugg a{
	font-size:16px;
	line-height:19.97px;
}
.content-wrap h3{
	font-size:24px!important;
	line-height:32px;
}
.other-panel h3{
	color:inherit;
}
.content-wrap h2{
	font-size:28px;
	line-height:36px;
}
.content-wrap p{
	font-size:12px!important;
	line-height:16px;
}
.content-wrap a{
	font-size:16px;
	line-height:24px;
}
.popular-container a{
	font-size:16px;
	line-height:24px;
}	

}

@media screen and (min-width: 64em) {
	.panel .desc-container p{
		margin-bottom:0.4rem;
	}
	.desc-container-instantsupport p{
		margin-bottom:0;
	}
}